QGIS Application - Bug report #14444
Atlas - predefined scale (best fit) issue
2016-03-08 08:15 AM - enrico ferreguti

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:2.14.0
Operating System: windows 32 bit
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:
Easy fix?:
Resolution:

No
No
invalid

Copied to github as #: 22423

Description

When printing Atlas in predefined scale (best fit) mode I'm getting regular behaviuor only if the predefined scales are not specified from
project properties. If predifined scales come from project properties the result is only (best fit). With predefined scale coming from global

options there are no proplem.

History

#1 - 2016-03-08 03:35 PM - Nyall Dawson
- Status changed from Open to Feedback

Can you provide any more details? Eg screenshots of your project and global predefined scales settings?

| can't reproduce locally.

#2 - 2016-03-09 12:02 AM - enrico ferreguti
| apologize, | can't get the issue anymore.

Please close ticket.

#3 - 2016-03-09 12:04 AM - Jiirgen Fischer
- Resolution set to invalid

- Status changed from Feedback to Closed

#4 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown
